/* start css reset http://meyerweb.com/eric/tools/css/reset/ */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, 
acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong,
sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table,
caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption,
footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video,
select, option, input, textarea { /* <- adaugate de mine */
        margin: 0;
        padding: 0;
        border: 0;
        font-family: Arial, sans-serif;
        font-size: 100%;
/*      font: inherit;*/
        vertical-align: middle;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
        display: block;
}
body {
        line-height: 1;
}
ol, ul {
        list-style: none;
}
blockquote, q {
        quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
        content: '';
        content: none;
}
table {
        border-collapse: collapse;
        border-spacing: 0;
}
/* end css reset*/
h1 {
    font-size: 3vh;
    line-height: 3.6vh;
    }
h2 {
    font-size: 3.5vh;
    line-height: 4.2vh;
    }
h3 {
    font-size: 4vh;
    line-height: 4.8vh;
    }
p, a, li {
    font-size: 2.6vh;
    line-height: 3vh;
    }
a {
    color: rgb(0,0,128);
    text-decoration: none;
    }
body {
    background-color: rgb(255,255,255);
    color: black;
    text-align: center;
    }
hr {
    width: 95%;
    border: 0.1vmin dotted black;    
    }
#div_fixed_top_banner {
    position: fixed;
    top: 0vh;
    left: 0vw;
    height: 10vh;
    width: 100%;
    text-decoration: none;
    padding: 0;
    background-color: rgb(252,252,252);
    z-index: 2;
    }
#div_sigla_ue {
    position: absolute;
    top: 1vh;
    left: 10vw;
    height: 8vh;
    }
#div_sigla_guvern {
    position: absolute;
    top: 1vh;
    right: 15vw;
    height: 8vh;
    }
#div_all {
    width: 100%;
    text-align: center;
    background-color: rgb(240,240,240);
    }
#div_under_banner {
    position: static;
    height: 10vh;
    width: 100%;
    }
#div_introducere {
    width: 100%;
    background-image: url("images/background_introducere.png");
    background-repeat: no-repeat;
    background-position: center; 
    background-size: cover;
    position: relative;
    }
#div_introducere_text {
    width: 100%;
    background-color: rgba(255, 255, 255, 0.6);
    text-align: left;
    min-height: 90vh;
    /*color: white;*/
    }
#div_introducere_text p {
    padding-left: 5vw;
    padding-right: 5vw;
    font-size: 3vh;
    line-height: 4vh;
    }
#div_introducere_text > h3, #div_introducere_text > p {
    /*text-shadow: 0.1vmin 0.1vmin #ffffff;*/
    }
.div_sectiune {
    display: inline-block;
    width: 100%;
    /*background-color: rgb(191,223,223);*/
    background-image: linear-gradient(to right, rgb(240,240,240), rgb(192,224,224), rgb(240,240,240));
    /*background-image: linear-gradient(to right, rgb(192,224,224), rgb(240,240,240) ,
    /rgb(192,224,224));*/
    }
.div_sectiune > h3, .div_sectiune > p {
    text-shadow: 0.2vh 0.2vh #ffffff;
    }    
#table_obiective, #table_detalii_implementare {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    background-color: rgb(240, 240, 240);
    font-size: 2.5vh;
    line-height: 4vh;
    text-align: justify;
    text-justify: inter-word;
    border-collapse: separate;
    }
#table_obiective td, #table_detalii_implementare td {
    /*border: 3vmin solid rgb(240,240,240);*/
    border: 3vh solid rgb(240,240,240);;
    border-radius: 5vmin;
    border-collapse: separate;
    padding: 3vmin;
    background-color: rgb(255, 255, 255);
    }
#table_detalii_implementare {
    text-align: center;
    }
#div_activitati, #div_rezultate, #div_programe {
    display: inline-block;
    width: 84%;
    text-align: left;
    }
.lista {
    list-style-position: outside;
    /*display: list-item;*/
    padding-left: 3vmin;
    text-align: left;}
#lista_rezultate {
    list-style-type: square;
    }
#lista_programe {
    list-style-type: disc;
    }
#lista_subprograme {
    list-style-type: circle;
    }
#table_formare_module{
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    background-color: rgb(240, 240, 240);
    font-size: 2.3vh;
    line-height: 2.9vh;
    text-align: left;
    text-justify: inter-word;
    border-collapse: collapse;
    }
#table_formare_module th, #table_formare_module td {
    border: solid black 0.1vmin;
    height: 3.75vh;
    }
.coloana_modul {
    width: 27%;
    padding-left: 1vmin;
    }
.coloana_durata {
    width: 6.3%;
    text-align: center;
    }  
#div_inscriere {
    display: inline-block;
    width: 84%;
    text-align: left;
    }
#div_inscriere ul {
    list-style-type: disc;
    }
#div_comunicat a {
    color: rgb(0,0,128);
    text-decoration: none;
    }
#div_anunt_presa {
    padding-left: 4vw;}
#div_anunt_presa a {
    color: rgb(0,0,128);
    text-decoration: none;
    text-align: left;
    }
#div_conferinta_prezentare {
    text-decoration: none;
    text-align: left;
    padding-left: 4vw;}
#div_conferinta_prezentare a {
    color: rgb(0,0,128);
    }
.div_articol_lista {
    display: inline-block;
    text-align: left;
    width: 90%;
    min-height: 10vh;
    }
.img_articol_lista {
    float: right;
    height: 15vh;
    width: auto;
    top:0;
    bottom:0;
    margin: auto;
    padding-left: 1vw;
        }
#div_derulare_activitati {
    text-decoration: none;
    text-align: left;
    padding-left: 4vw;
    }
#div_contact {
    width: 100%;
    background-color: rgb(16,16,16);
    color: yellow;
    min-height: 10vh;
    text-align: center;
    }
#div_subsol p {
    font-size: 2.5vh;
    line-height: 3.5vh;
    }

#div_articol {
    display: inline-block;
    width: 90%;
    text-align: left;
    line-height: 3vh;
    }
#div_articol ul {
    list-style-type: disc;
    padding-left: 2vw;
    }
#div_articol ol {
    list-style-type: decimal;
    padding-left: 2vw;
    }
#div_articol li::marker {
    font-size: 2.3vh;
    }
.img_articol {
    float: right;
    height: 30vh;
    width: auto;
    padding-left: 1vw;
    }
#div_all_capturi {
    display: flex;
    height: 100%;
    background-color: rgb(240,240,240);
    flex-flow: column;
    font-size: 2vh;
    }
#div_under_banner_capturi {
    position: static;
    height: 10vh;
    width: 100%;
    background-color: white;
    }
#div_text_capturi {
    flex: 0 1 auto;
    }
#div_container_capturi {
    flex: 1 1 auto;
    display: flex;
    }
#div_capturi_left {
    width: 20%;
    height: 100%;
    }
#div_capturi_right {
    text-align: center;
    width: 80%;
    height: 100%;
    }
#iframe_capturi_ecran {
    width: 100%;
    height: 100%;
    }
.img_captura_ecran_curs {
    width: 80%;
    }